﻿@charset "UTF-8";

/* ============ 非表示 ============ */
.shop-detail-bock-area{opacity: 0;}
.shop-detail-bock-area.shop-detail-staff-styling{opacity: 1;}
.block-shop-detail-news--link{display: none;}
#ShopDetailShopNewsAjaxData .common-articles-list-event-date-icon:nth-child(2){display: none;}

/* タイトル */
.shop-detail-bock-area{
    width: 1200px;
    margin: 0 auto 70px auto;
}
.shop-detail-bock-area h2.event_title_{
    text-align: left;
    font-size: 3.0rem;
    font-weight: 500;
    padding: 0 0 60px 0;   
}

.shop-detail-bock-area h2.event_title_ span{
    display: inline-block;
    font-size: 1.6rem;
    margin-left: 30px;
}

/* ボタン */
.block-shop-detail-news--link{text-align: center;}
.block-shop-detail-news--link a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 278px;
    height: 48px;
    border: solid 1px #000;
    font-size: 1.4rem;
    margin: 0 auto;
    color: #000;
    font-weight: 500;
}
.block-shop-detail-news--link a:hover,
.staff-contents .seemore a:hover{opacity: .7;}

/* ============ Staff Blog ============ */
.staff-blog-list-area .common-articles-list-item-inner{margin: 0 0 40px;}
.staff-blog-list-area.common-articles-list-area{
    width: 1200px;
    max-width: 1200px;
    padding: 0;
}

.staff-blog-list-area.common-articles-list-area .common-articles-list-item-inner > li.js-item{
    width: 224px;
    margin-right: 20px;
}

.staff-blog-list-area.common-articles-list-area .common-articles-list-item-inner > li.js-item:last-child{margin-right: 0;}
.staff-blog-list-area.common-articles-list-area .common-articles-list-name,
.staff-blog-list-area.common-articles-list-area .common-articles-list-date{display: none;}
.staff-blog-list-area .common-articles-list-desc .common-articles-list-shop{padding-top: 0;}
.staff-blog-list-area.common-articles-list-area .common-articles-list-shop img{max-width: 50px;}
.staff-contents .staff-contents-container{margin: 0 auto;}

/* ============ Staff Start ============ */
.staff-contents{
    color: #000;
    font-weight: 400;
    font-family: 'inter', 'Noto Sans Japanese', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Osaka, "MS PGothic", sans-serif;
}

#ss-coordinate-list-time .staff-contents .staff-contents-container{margin-bottom: 60px;}
.staff-contents .staff-contents-container{
    width: 1200px;
    margin: 0 auto;    
}

.staff-contents .staff-contents-container .staff-contents-mainframe .article-list .article-item--description,
.staff-contents .staff-contents-container .staff-contents-mainframe .coordinate-list .coordinate-item--description{align-items: flex-start;}
.staff-contents .staff-contents-container .staff-contents-mainframe{width: 100%;}
.staff-contents .staff-contents-container .staff-contents-mainframe .pane-block--title,
.staff-contents .staff-contents-container .staff-contents-mainframe .article-item--articletitle,
.staff-contents .staff-contents-container .staff-contents-mainframe .article-item--info--releasedate{display: none;}
.staff-contents .staff-contents-container .staff-contents-mainframe .article-list .article-item--info--blandname,
.staff-contents .staff-contents-container .staff-contents-mainframe .article-list .article-item--info--shopname,
.staff-contents .staff-contents-container .staff-contents-mainframe .coordinate-list .coordinate-item--info--blandname,
.staff-contents .staff-contents-container .staff-contents-mainframe .coordinate-list .coordinate-item--info--shopname{font-size: 1.3rem;}
.staff-contents .staff-contents-container .staff-contents-mainframe .article-list .article-item--info--staffname,
.staff-contents .staff-contents-container .staff-contents-mainframe .coordinate-list .coordinate-item--info--staffname{
    color: #000;
    font-size: 1.2rem;
    font-weight: 400;
}

.staff-contents .staff-contents-container .staff-contents-mainframe .article-list .article-item--info--blandname,
.staff-contents .staff-contents-container .staff-contents-mainframe .article-list .article-item--info--shopname,
.staff-contents .staff-contents-container .staff-contents-mainframe .article-list .article-item--info--staffname,
.staff-contents .staff-contents-container .staff-contents-mainframe .coordinate-list .coordinate-item--info--blandname,
.staff-contents .staff-contents-container .staff-contents-mainframe .coordinate-list .coordinate-item--info--shopname,
.staff-contents .staff-contents-container .staff-contents-mainframe .coordinate-list .coordinate-item--info--staffname{
    font-family: 'inter', 'Noto Sans Japanese', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Osaka, "MS PGothic", sans-serif;
    line-height: 1.8;
    font-weight: 400;
}

.staff-contents .staff-contents-container .staff-contents-mainframe .article-list .article-item,
.staff-contents .staff-contents-container .staff-contents-mainframe .coordinate-list .coordinate-item{
    width: 224px;
    margin-right: 20px;
    flex-basis: 224px;    
}
.staff-contents .staff-contents-container .staff-contents-mainframe .article-list .article-item:last-child,
.staff-contents .staff-contents-container .staff-contents-mainframe .coordinate-list .coordinate-item:last-child{margin-right: 0;}

.staff-contents .staff-contents-container .staff-contents-mainframe .article-list .article-item .article-item--main-img figure,
.staff-contents .staff-contents-container .staff-contents-mainframe .coordinate-list .coordinate-item .coordinate-item--main-img figure{width: 224px;}
.staff-contents .staff-contents-container .staff-contents-mainframe .article-list .article-item .article-item--main-img figure img,
.staff-contents .staff-contents-container .staff-contents-mainframe .coordinate-list .coordinate-item .coordinate-item--main-img img{width: 224px;}

.staff-contents .staff-contents-container .staff-contents-mainframe .coordinate-list .seemore a,
.staff-contents .staff-contents-container .staff-contents-mainframe .article-list .seemore a{
    position: relative;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 278px;
    height: 48px;
    border: solid 1px #000;
    font-size: 1.4rem;
    font-weight: 500;
    margin: 0 auto;
    color: #000;
    text-indent: -9999px;
    font-family: 'inter', 'Noto Sans Japanese', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Osaka, "MS PGothic", sans-serif;
}

.staff-contents .staff-contents-container .staff-contents-mainframe .coordinate-list .seemore a:after,
.staff-contents .staff-contents-container .staff-contents-mainframe .article-list .seemore a:after{
    position: absolute;
    content: "もっと見る";
    font-size: 1.4rem;
    color: #000;
    z-index: 1;
    text-indent: initial;
    text-align: center;
}

.coordinate-list .card-list-frame{margin-bottom: 20px;}


.common-articles-list-area{padding: 60px 0 70px;}
.common-articles-list-area .common-articles-list-item-inner > li .common-articles-list-desc .common-articles-list-name{font-size: 1.4rem;}
.common-articles-list-area .common-articles-list-item-inner > li .common-articles-list-brand .root_genre_item > li{font-weight: 500;}
.common-articles-list-event-date{font-weight: 500;}

.brand-top-block-link-box .ttl{
    font-size: 2.4rem;
    font-weight: 500;
    margin-bottom: 20px;
}

.coordinate-list .coordinate-item--info{
    color: #000;
    font-weight: 400;
}

/* ============ INFORMATION ============ */
.brand_info_list-inner{background: #F6F6F6;}
.brand_info_list{
    width: 1200px;
    margin: 0 auto 50px auto;
    border: none;
}
.brand_info_list{border-top: solid 1px #E8E8E8;}
.brand_info_list ul li div.brand_info_time{
    width: 110px;
    color: #808080;
}
.brand_info_list .brand_info_imp,
.brand_info_list .brand_info_cate{display: none;}
.brand_info_list ul li div.brand_info_ttl{padding-left: 0;}
.brand_info_list .brand-top-page-more-btn{padding-top: 30px;}

/* ============ Shop News ============ */
.shop-detail-bock-area.shop-detail-shop-news{margin: 0 auto 100px auto;}
.shopnews-list-area.common-articles-list-area{padding: 0;}
.shopnews-list-area.common-articles-list-area .common-articles-list-gender,
.shopnews-list-area.common-articles-list-area .common-articles-list-date{color: #878787;}

/* ======================== SP ======================== */
@media screen and (max-width: 767px) {
    br.pc{display: none;}
    .article-shop-detail-content{margin-bottom: 60px;}
    .shop-detail-bock-area{
        margin: 0 0 35px;
        width: auto;
    }
    .shop-detail-bock-area h2.event_title_{
        padding: 0 10px;
        font-size: 1.8rem;
        margin-bottom: 30px;
    }
    
    .shop-detail-bock-area h2.event_title_ span {
        font-size: 1.2rem;
        margin-left: 12px;        
    }

    .block-shop-detail-news--link{padding: 10px;}
    .block-shop-detail-news--link a{
        background: #fff;
        font-size: 1.2rem;
        width: 100%;
        height: 43px;   
    }

    /* スタッフスタート */
    .staff-contents .staff-contents-container .staff-contents-mainframe .coordinate-list .seemore a{
        width: 100%;
        height: 43px;
    }

    .staff-contents .staff-contents-container .staff-contents-mainframe .coordinate-list .seemore a:after{
        background: #fff;
        font-size: 1.2rem;
        width: 100%;
    }

    .common-articles-list-area{padding: 35px 0 35px;}

    .brand-top-page-ttl h2,
    .common-articles-list-area h2.event_title_,
    .brand-top-block-area-inner h2,
    .brand-top-shop-list-area .brand-top-shop-list-area-inner h2,

    .articles-list-content{
        max-width: 100%;
        padding: 35px 0 35px;
    }

    .special-articles-list-area.common-articles-list-area .common-articles-list-item-inner > li .common-articles-list-desc{margin-bottom: 30px;}
    .shopnews-list-area .common-articles-list-item-inner{margin-bottom: 30px;}
    .brand-top-page-more-btn{margin: 0 10px;}
    .brand-top-page-more-btn a{
        background: #fff;
        font-size: 1.2rem;
        width: 100%;
        height: 43px;
    }
    .brand-top-block-area{
        width: auto;
        padding: 35px 0 5px;
    }
    .brand-top-block-area .brand-top-block-link-box{width: auto;}
    .brand-top-block-area h2{
        padding:0 10px;
        font-size: 1.8rem;
        margin-bottom: 30px;    
    }
    .brand-top-block-area h2 span{
        font-size: 1.2rem;    
    }   
    .brand-top-block-link-box .ttl{
        font-size: 1.4rem;
        padding: 0 10px;
        margin-bottom: 13px;
    }  
    
    .brand-top-block-area .brand-top-block-link-box ul{
        padding: 0 10px;
        margin-bottom: 30px;
    }
    .brand-top-block-area .brand-top-block-link-box ul li{
        margin-right: 0;
        width: calc(100% / 2 - 5px);    
    }
    .brand-top-block-area .brand-top-block-link-box ul li:nth-child(odd){padding: 0 5px 0 0;}
    .brand-top-block-area .brand-top-block-link-box ul li:nth-child(even){padding: 0 0 0 5px;}
    .brand-top-block-area .brand-top-block-link-box ul li a {
        position: relative;
        display: block;
        font-size: 1.3rem;
        font-weight: 500;
        padding: 10px 0 10px 10px;
        border-bottom: solid 1px #C0C0C0;
    }

    .brand-top-block-area .brand-top-block-link-box ul li a:after {
        right: 8px;
        margin: -5px 0 0 0;
        width: 10px;
        height: 10px;
    }
    .brand-top-block-area .brand-top-block-link-box ul li:nth-child(-n+3){border-top: none;}
    .brand-top-block-area .brand-top-block-link-box ul li:nth-child(-n+3) a{
        border-top: none;
        border-bottom: solid 1px #C0C0C0;
    }
    .brand-top-block-area .brand-top-block-link-box ul li:nth-child(1) a,
    .brand-top-block-area .brand-top-block-link-box ul li:nth-child(2) a{border-top: solid 1px #C0C0C0;}

    .brandtop-articles-list-area .common-articles-list-item-inner{margin-bottom: 35px;}

    /* shop news */
    .shop-detail-bock-area.shop-detail-shop-news{margin: 0 auto 50px auto;}

    /* info */
    .brand_info_list{
        width: auto;
        padding: 0;
        margin: 0 10px 30px;
        border-top: solid 1px #E8E8E8;
    }
    .brand_info_list ul li div.brand_info_time{
        width: 25%;
        font-size: 1.2rem;
    }
    .brand_info_list ul li div.brand_info_ttl{
        font-size: 1.2rem;
        width: 75%;
    }
    .brand_info_list ul li > a{
        padding: 6px 0;
        display: flex;
        width: 100%;
    }

    /* SHOP ORIGINAL ITEMS */
    .brand-top-block-area.brand-top-shop-original-block-area h2{margin-bottom: 35px;}
    .brand-top-block-area.brand-top-shop-original-block-area h2 span{
        margin-left: 0;
        display: block;
    }
    .brand-top-block-area.brand-top-shop-original-block-area .brand-top-block-link-box ul li{width: calc(100% / 2 - 5px);}

    /* staff blog */
    .staff-blog-list-area.common-articles-list-area{
        width: auto!important;
        max-width: 100%;
        padding: 0 0 30px;
    }

    .staff-blog-list-area.common-articles-list-area .common-articles-list-item-inner{
        width: auto!important;
        margin-top: 0;
        margin-bottom: 0;
        padding: 0 10px 0;
    }

    .staff-blog-list-area.common-articles-list-area .common-articles-list-item-inner > li.js-item{
        width: calc(100% / 2 - 5px);
        margin-right: 0;
        margin: 0;
        box-sizing: initial;
    }

    .staff-blog-list-area.common-articles-list-area .common-articles-list-item-inner > li.js-item:nth-child(odd){padding-right: 5px;}    
    .staff-blog-list-area.common-articles-list-area .common-articles-list-item-inner > li.js-item:nth-child(even){padding-left: 5px;}    
    .staff-blog-list-area .common-articles-list-shop dl dd .common-articles-list-shop,
    .staff-blog-list-area .common-articles-list-shop dl dd .common-articles-list-staff{font-size: 1.0rem;}

    /* About */
    .brand-top-block-area.brand-top-block-about-area{padding: 35px 0;}
    .brand-top-block-area.brand-top-block-about-area .brand-top-block-desc p{
        padding: 0 10px;
        font-size: 1.4rem;
        margin-bottom: 35px;
    }
    .brand-top-block-area.brand-top-block-about-area h2{margin-bottom: 20px;}
    .brand-top-block-area .brand-top-block-2col-btn{
        display: block;
        padding: 0 10px;
        width: auto;
        margin-bottom: 0;
    }
    .brand-top-block-area .brand-top-block-btn.brand-top-block-btn-black a{
        width: 100%;
        margin-bottom: 18px;
        height: 43px;
        font-size: 1.2rem;
    }
    .brand-top-block-area.brand-top-block-logo-area{padding: 35px 0;}
    .brand-top-block-area .brand-top-block-logo-txt-cen{
        text-align: left;
        padding: 0 10px;
        font-size: 1.1rem;
        margin-bottom: 30px;
    }


    .brand-top-block-area .brand-top-block-logo{padding: 0 0 20px;}
    .brand-top-block-area .brand-top-block-logo img{
        margin-bottom: 0;
        width: 125px;
    }
    .brand-top-block-area .brand-top-block-logo-ttl{
        margin-bottom: 23px;
        font-size: 1.2rem;
    }

    /* SNS */
    .brand-top-block-sns{padding: 0 10px;}
    .brand-top-block-sns ul li a{
        margin-bottom: 7px;
    }
    .brand-top-block-sns ul li a p{
        font-size: 1.4rem;
    }   
    .brand-top-block-sns{margin-bottom: 30px;}
    .brand-top-block-sns-area.brand-top-block-area h2{margin-bottom: 20px;}

    /* rank */
    .brand-top-block-area.brand-top-block-rank-area,
    .brand-top-block-area.brand-top-block-newarrivals-area{padding: 0 10px;}

    /* スタッフスタート */
    #ss-article-list{margin-bottom: 35px;}
    .staff-contents .staff-contents-container{
        width: auto;
        padding: 0 10px;
    }
    .staff-contents .staff-contents-container .staff-contents-mainframe .article-list .article-item,
    .staff-contents .staff-contents-container .staff-contents-mainframe .coordinate-list .coordinate-item{
        width: calc(100% / 2 - 5px);
        flex-basis: auto;
        margin: 0 0 20px;
    }

    .staff-contents .staff-contents-container .staff-contents-mainframe .article-list .article-item:nth-child(odd),
    .staff-contents .staff-contents-container .staff-contents-mainframe .coordinate-list .coordinate-item:nth-child(odd){padding-right: 5px;}
    .staff-contents .staff-contents-container .staff-contents-mainframe .article-list .article-item:nth-child(even),
    .staff-contents .staff-contents-container .staff-contents-mainframe .coordinate-list .coordinate-item:nth-child(even){padding-left: 5px;}

    .staff-contents .staff-contents-container .staff-contents-mainframe .article-list .article-item .article-item--main-img figure,
    .staff-contents .staff-contents-container .staff-contents-mainframe .coordinate-list .coordinate-item .coordinate-item--main-img figure{width: 100%;}
    .staff-contents .staff-contents-container .staff-contents-mainframe .article-list .article-item .article-item--main-img figure img,
    .staff-contents .staff-contents-container .staff-contents-mainframe .coordinate-list .coordinate-item .coordinate-item--main-img img{width: 100%;}
    .coordinate-list .coordinate-item--description--staff-icon{
        flex: 0 0 38px;
        width: 38px;
        height: 38px;
    }
    .staff-contents .staff-contents-container .staff-contents-mainframe .article-list .article-item--info--blandname,
    .staff-contents .staff-contents-container .staff-contents-mainframe .article-list .article-item--info--shopname,
    .staff-contents .staff-contents-container .staff-contents-mainframe .coordinate-list .coordinate-item--info--blandname,
    .staff-contents .staff-contents-container .staff-contents-mainframe .coordinate-list .coordinate-item--info--shopname{
        font-size: 1.0rem;
        font-weight: 500;
        line-height: 1.4;
    }
    .staff-contents .staff-contents-container .staff-contents-mainframe .article-list .article-item--info--staffname,
    .staff-contents .staff-contents-container .staff-contents-mainframe .coordinate-list .coordinate-item--info--staffname{font-size: 1.0rem;}
    
    /* slick */
    #brandTopSlider .slick-slide img{vertical-align: top;}
    #brandTopSlider .slick-prev,
    #brandTopSlider .slick-next{display: none!important;}
    #brandTopSlider ul.slick-dots{margin-bottom: 12px;}

    .common-articles-list-area .common-articles-list-brand{font-size: 1.0rem;}
    .brand-top-block-rank-area,
    .brand-top-block-newarrivals-area{margin-bottom: 35px;}
    .brand-top-block-rank-area .brand-top-block-rank-sub-ttl,
    .brand-top-block-newarrivals-area .brand-top-block-newarrivals-sub-ttl{
        margin-bottom: 25px;
        padding: 0 10px;
    }
    .brand_info_list ul li > a > div{
        vertical-align: top;
    }
    .brand_info_list ul li div.brand_info_ttl{padding: 0;}
    .articles-list-collaboration > ul > li .articles-list-box .articles-list-data .articles-list-schedule{color: #000;}
    .brand-top-block-area .brand-top-block-btn{padding: 0 10px;}
    .brand-top-block-area .brand-top-block-btn a{
        width: 100%;
        font-size: 1.2rem;
        width: 100%;
        height: 43px;
    }
}